Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_model_has_arc_out

## Name

librdf_model_has_arc_out -- check if a node has a given property pointing from it

## Synopsis

``int `librdf_model_has_arc_out`` (librdf_model * `model`, librdf_node * `node`, librdf_node * `property`);`

## Arguments

`model`

  librdf_model object

`node`

  librdf_node resource node

`property`

  librdf_node property node

## Return value

non 0 if arc property does point from the resource node

<<< Previous | Home | Next >>>
librdf_model_has_arc_in | Up | librdf_model_print